DCMTK - Feature #635

Update supported Ciphersuites according to current OpenSSL version

2015-04-17 10:57 - Michael Onken

Status: Closed

Priority: Normal
Assignee:

Category: Library and Apps

Target version:
Module: dcmtls, dcmnet

Operating System:

Start date: 2015-04-17
Due date:

% Done: 100%
Estimated time: 0:00 hour
Compiler:

Description

The current list of ciphersuites in the manuals (and code?) must be updated to current versions of OpenSSL.

History

#1 - 2015-04-17 13:02 - JO6rg Riesmeier
- Category set to Library and Apps

- Module set to demtls, dcmnet

#2 - 2018-05-02 11:35 - Marco Eichelberg
- Status changed from New to Closed

- % Done changed from 0 to 100

Closed by commits #bd4f159 to #e54a53a.
